=== libs/graphite/debian/control ===
Source: silgraphite2.0
Priority: optional
Section: libs
Maintainer: Daniel Glassey <wdg@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.1.0)
Standards-Version: 3.7.2

Package: libgraphite-dev
Section: libdevel
Architecture: any
Depends: libgraphite3 (= ${Source-Version})
Conflicts: libsilgraphite-dev, libsilgraphite-2.0
Description: Development files for SILGraphite
 SILGraphite is a system that can be used to create and use "smart fonts"
 capable of displaying writing systems with various complex behaviors, such
 as: contextual shaping, ligatures, reordering, split glyphs,
 bidirectionality, stacking diacritics and complex positioning.
 .
 This library was designed and developed by the NRSI (Non-Roman Script
 Initiative) within SIL International (www.sil.org) to act as a complement to 
 other smart font rendering technologies with limited practical local
 extensability. Its purpose is to help meet the needs of a very large number
 of "minority language" communities for local extensibility of complex script
 behaviors.
 .
 The behavior of the SILGraphite rendering engine for a given writing system is
 specified through extra tables added to a TrueType font. These tables are
 generated by compiling a GDL (Graphite Description Language) source file into
 a font using grcompiler.
 .
 This package contains the headers and development libraries.

Package: libgraphite3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: libsilgraphite-dev, libsilgraphite-2.0
Description: SILGraphite - a "smart font" rendering engine
 SILGraphite is a system that can be used to create and use "smart fonts"
 capable of displaying writing systems with various complex behaviors, such
 as: contextual shaping, ligatures, reordering, split glyphs,
 bidirectionality, stacking diacritics and complex positioning.
 .
 This library was designed and developed by the NRSI (Non-Roman Script
 Initiative) within SIL International (www.sil.org) to act as a complement to 
 other smart font rendering technologies with limited practical local
 extensability. Its purpose is to help meet the needs of a very large number
 of "minority language" communities for local extensibility of complex script
 behaviors.
 .
 The behavior of the SILGraphite rendering engine for a given writing system is
 specified through extra tables added to a TrueType font. These tables are
 generated by compiling a GDL (Graphite Description Language) source file into
 a font using grcompiler.
 .
 This package contains the shared library.

Package: libgraphite3-dbg
Priority: extra
Section: libdevel
Architecture: any
Depends: libgraphite3 (= ${Source-Version})
Conflicts: libsilgraphite-dev, libsilgraphite-2.0
Description: debugging symbols for SILGraphite
 SILGraphite is a system that can be used to create and use "smart fonts"
 capable of displaying writing systems with various complex behaviors, such
 as: contextual shaping, ligatures, reordering, split glyphs,
 bidirectionality, stacking diacritics and complex positioning.
 .
 This library was designed and developed by the NRSI (Non-Roman Script
 Initiative) within SIL International (www.sil.org) to act as a complement to 
 other smart font rendering technologies with limited practical local
 extensability. Its purpose is to help meet the needs of a very large number
 of "minority language" communities for local extensibility of complex script
 behaviors.
 .
 The behavior of the SILGraphite rendering engine for a given writing system is
 specified through extra tables added to a TrueType font. These tables are
 generated by compiling a GDL (Graphite Description Language) source file into
 a font using grcompiler.
 .
 This package contains the debug library.
